<Project Sdk="Microsoft.NET.Sdk">

    <PropertyGroup>
        <OutputType>Exe</OutputType>
        <TargetFramework>net7.0</TargetFramework>
        <ImplicitUsings>enable</ImplicitUsings>
        <Nullable>enable</Nullable>
    </PropertyGroup>

    <ItemGroup>
      <Folder Include="Category" />
    </ItemGroup>

    <ItemGroup>
      <ProjectReference Include="..\Datalayers\Datalayers.csproj" />
    </ItemGroup>

</Project>
